# Language File (English)
#
# @package     Better Preview
# @version     1.7.0
#
# @author      Peter van Westen <peter@nonumber.nl>
# @link        http://www.nonumber.nl
# @copyright   Copyright (C) 2010 NoNumber! All Rights Reserved
# @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# @translation Peter van Westen <peter@nonumber.nl> NoNumber!

BETTER PREVIEW=Better Preview
BETTER PREVIEW - PREVIEW AS IT SHOULD BE IN JOOMLA!=<strong>Better Preview</strong> - preview as it should be in Joomla!
BETTER PREVIEW CHANGES THE URL OF THE PREVIEW BUTTON IN YOUR JOOMLA! ADMINISTRATOR=Better Preview changes the url of the preview button in your Joomla! Administrator (top right) to match the item you are viewing.<br /><br />It does a smart search through your menus to also get the right (or best matching) Itemid. That means that your menus and modules will be placed correctly.

DISPLAY LINK=Display link
DISPLAY LINK (DESCRIPTION)=How do you want the link to be displayed?
ICON ONLY=Icon only
TEXT ONLY=Text only
BOTH=Both
ICON TYPE=Icon type
ICON TYPE (DESCRIPTION)=Use the normal Joomla! icon or the Better Preview icon (indicates whether the links has been changed).
LINK TEXT=Link Text
LINK TEXT (DESCRIPTION)=The text to display as link.
DISPLAY TOOLTIP=Display Tooltip
DISPLAY TOOLTIP (DESCRIPTION)=Select to display a tooltip with extra info when mouse hovers over link/icon.
SHOW COPY TO CLIPBOARD ICON=Show Copy to Clipboard icon
SHOW COPY TO CLIPBOARD ICON (DESCRIPTION)=Enable to show an icon next to the Preview link to copy the URL to the clipboard.

DISABLE ON COMPONENTS=Disable on Components
DISABLE ON COMPONENTS (DESCRIPTION)=Select which components not to include in the link of the preview button. In those cases, the root of the site will be used as link.<br /><br />Components that have no matching menuitem will always be excluded.

CLICK ON THE ICON TO COPY URL TO CLIPBOARD=<img src='modules/mod_betterpreview/betterpreview/images/copy.png' width='12' height='12' /> copies the URL to the clipboard
URL COPIED TO CLIPBOARD=URL copied to clipboard

NO MATCHING MENU ITEM FOUND=No matching menu item found
BUT THE ITEMID OF THIS MENU ITEM WILL BE USED=but the Itemid of this menu item will be used
SEE BETTER PREVIEW PLUGIN SETTINGS=See Better Preview plugin settings

MENU ITEM=Menu Item

HOMEPAGE=Homepage
HOMEPAGE (DESCRIPTION)=You can set this to whatever you want.<br /><br />If empty, the link (if no url is found) will go to the root.<br /><br />If you - for instance - what the preview link to open to www.yourdomain.com/myhomepage.html by default, enter <b>myhomepage.html</b> here.

OPEN SECTIONS / CATEGORIES AS=Open Sections / Categories as
OPEN SECTIONS / CATEGORIES AS (DESCRIPTION)=Select how to open sections & categies by default (if no matching menu item is found)